Foreman - Bug #33161

Add useCallback to RegistrationCommandsPage

07/27/2021 11:03 PM - Jeremy Lenz

Status: Closed
Priority: Normal
Assignee: Jeremy Lenz
Category: JavaScript stack
Target version:
Difficulty: Fixed in Releases: 3.0.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/8699
Description

Complying with the eslint rule react-hooks/exhaustive-deps in Katello properly requires some changes in Foreman (see
https://github.com/Katello/katello/pull/9251#pullrequestreview-716371399)

Associated revisions

Revision 08a5184f - 07/28/2021 02:48 PM - Jeremy Lenz
Fixes #33161 - Add useCallback to RegistrationCommandsPage

History

#1 - 07/27/2021 11:10 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Jeremy Lenz

- Pull request https://github.com/theforeman/foreman/pull/8699 added

#2 - 07/28/2021 02:48 PM - The Foreman Bot
- Fixed in Releases 3.0.0 added

#3 - 07/28/2021 03:09 PM - Jeremy Lenz
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|08a5184f33ba3b9ec92a1645aaa0d5d04c33a43b.

05/20/2024

1/1



https://github.com/Katello/katello/pull/9251#pullrequestreview-716371399
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/08a5184f33ba3b9ec92a1645aaa0d5d04c33a43b
http://www.tcpdf.org

